@charset "utf-8";
#hdr-wrap {
	padding-top: 20px;
	padding-bottom: 5px;
	height: 80px;
}
#logo {
	float: left;
	width: 394px;
	height: 51px;
}

#hdr-contact {
	float: right;
}
#hdr-contact p {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #999;
	line-height: 26px;
}
#hdr-contact span {
	color: #000;
}
#hdr-contact p a:link {
	color: #000;
}
#hdr-contact p a:hover {
	color: #000;
	text-decoration: underline;
}
#hdr-contact p a:visited {
	color: #000;
}
#content-wrap {
	background-color: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	width: 918px;
	padding-right: 13px;
	padding-left: 13px;
}
